#ifndef __SCHM_SPI_H__
#define __SCHM_SPI_H__

#define SPI_EXCLUSIVE_AREA_0 0U

void SchM_Enter_Spi_SPI_EXCLUSIVE_AREA_0(void);
void SchM_Exit_Spi_SPI_EXCLUSIVE_AREA_0(void);

#endif /*__SCHM_SPI_H__ */
